<Actors>
  <Actor>
    <id>81242</id>
    <Image>actors/81242.jpg</Image>
    <Name>Steve Buscemi</Name>
    <Role>Nucky Thompson</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>81239</id>
    <Image>actors/81239.jpg</Image>
    <Name>Michael Pitt</Name>
    <Role>Jimmy Darmody</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>81238</id>
    <Image>actors/81238.jpg</Image>
    <Name>Kelly Macdonald</Name>
    <Role>Margaret Schroeder</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>81243</id>
    <Image>actors/81243.jpg</Image>
    <Name>Vincent Piazza</Name>
    <Role>Lucky Luciano</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>81241</id>
    <Image>actors/81241.jpg</Image>
    <Name>Stephen Graham</Name>
    <Role>Al Capone</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>81240</id>
    <Image>actors/81240.jpg</Image>
    <Name>Michael Shannon</Name>
    <Role>Agent Nelson Van Alden</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>299779</id>
    <Image>actors/299779.jpg</Image>
    <Name>Greg Antonacci</Name>
    <Role>Johnny Torrio</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299778</id>
    <Image>actors/299778.jpg</Image>
    <Name>Charlie Cox</Name>
    <Role>Owen Slater</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299776</id>
    <Image>actors/299776.jpg</Image>
    <Name>Jack Huston</Name>
    <Role>Richard Harrow</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299775</id>
    <Image>actors/299775.jpg</Image>
    <Name>Gretchen Mol</Name>
    <Role>Gillian Darmody</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299774</id>
    <Image>actors/299774.jpg</Image>
    <Name>Dabney Coleman</Name>
    <Role>Commodore Louis Kaestner</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299773</id>
    <Image>actors/299773.jpg</Image>
    <Name>Paul Sparks (II)</Name>
    <Role>Mickey Doyle</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299772</id>
    <Image>actors/299772.jpg</Image>
    <Name>Anthony Laciura</Name>
    <Role>Eddie Kessler</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299771</id>
    <Image>actors/299771.jpg</Image>
    <Name>Michael Kenneth Williams</Name>
    <Role>Chalky White</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299770</id>
    <Image>actors/299770.jpg</Image>
    <Name>Paz de la Huerta </Name>
    <Role>Lucy Danziger</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299762</id>
    <Image>actors/299762.jpg</Image>
    <Name>Michael Stuhlbarg</Name>
    <Role>Arnold Rothstein</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299761</id>
    <Image>actors/299761.jpg</Image>
    <Name>Aleksa Palladino</Name>
    <Role>Angela Darmody</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299760</id>
    <Image>actors/299760.jpg</Image>
    <Name>Shea Whigham</Name>
    <Role>Elias 'Eli' Thompson</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>306325</id>
    <Image>
    </Image>
    <Name>Anatol Yusef</Name>
    <Role>Meyer Lansky</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>